
/* ****************** 2칸 레이아웃  ****************** */

.layout_30337_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30337_ > div {}
.layout_30337_ > div:after {content:''; display:block; clear:both;}
.layout_30337_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30337_ > div > .container_1 {width:25%;}
.layout_30337_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_30337_ > div > .container_1 { width:100%; }
	.layout_30337_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_30337_ {min-width:1140px;}
}

/* ****************** 타이틀 타입1  ****************** */

.title_8963_ {font-size:0;  }
.title_8963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_8963_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_8963_.style_top p {padding-top:10px; padding-bottom:15px;}
.title_8963_.style_top p:before {left:0; top:0; width:24px; height:1px;}

.title_8963_.style_right p {padding-right:14px;}
.title_8963_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_8963_.style_bottom p {padding-bottom:12px;}
.title_8963_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_8963_.style_left p {padding-left:14px;}
.title_8963_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_8963_.style_circle1 p {padding-left:20px;}
.title_8963_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_8963_.style_circle2 p {padding-left:20px;}
.title_8963_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_30338_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_30338_ * {box-sizing:border-box;}
.table_30338_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}

.table_30338_ td {
	height:40px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_30338_ td:first-child {border-left:none;}
.table_30338_ tr:first-child td {border-top:none;}

.table_30338_.style_line table {border-color:#777777;}
.table_30338_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30338_.style_line.type_left td:first-child {background:#f5f7f9; color:#2c2e3; font-size:14px; font-weight:bold; text-align:center; width:80px;}
.table_30338_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30338_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30338_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30338_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_30338_.style_full table {border-color:#777777;}
.table_30338_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30338_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30338_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30338_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30338_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30338_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

@media screen and (min-width:780px) {
.table_30338_.style_line.type_left td:first-child { width:150px;}
} 
@media screen and (min-width:1024px) {
.table_30338_.style_line.type_left td:first-child { width:200px;}
} 



/* ****************** 1칸 레이아웃  ****************** */

.layout_240494_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_240494_ > div:after {content:''; display:block; clear:both;}
.layout_240494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_240494_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_30341_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30341_ > div {}
.layout_30341_ > div:after {content:''; display:block; clear:both;}
.layout_30341_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30341_ > div > .container_1 {width:25%;}
.layout_30341_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_30341_ > div > .container_1 { width:100%; }
	.layout_30341_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_30341_ {min-width:1140px;}
}

/* ****************** 점선  ****************** */

.dashed_line_30340_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_30340_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 타이틀 타입1  ****************** */

.title_8963_ {font-size:0;  }
.title_8963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_8963_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_8963_.style_top p {padding-top:10px; padding-bottom:15px;}
.title_8963_.style_top p:before {left:0; top:0; width:24px; height:1px;}

.title_8963_.style_right p {padding-right:14px;}
.title_8963_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_8963_.style_bottom p {padding-bottom:12px;}
.title_8963_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_8963_.style_left p {padding-left:14px;}
.title_8963_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_8963_.style_circle1 p {padding-left:20px;}
.title_8963_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_8963_.style_circle2 p {padding-left:20px;}
.title_8963_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_240514_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_240514_ * {box-sizing:border-box;}
.table_240514_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_240514_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_240554_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_240554_ * {box-sizing:border-box;}
.table_240554_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_240554_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 